<?xml version="1.0" encoding="utf-8"?>
<license xmlns="http://projectmallard.org/1.0/" href="http://creativecommons.org/licenses/by-sa/3.0/us/">
<p>Ця робота розповсюджується за умов дотримання <link href="http://creativecommons.org/licenses/by-sa/3.0/us/">ліцензії Creative Commons Attribution-Share Alike 3.0 United State</link>.</p>
<p>За виняткових обставин власники авторських прав можу надати вам дозвіл копіювати, змінювати і розповсюджувати приклади коду, що містяться у цьому документі, за довільних умов, без обмежень.</p>
</license>
